using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace ConsoleApplication2
{
    class Program
    {
        static void Main(string[] args)
        {
            int a, b,sum;
            Console.Write("enter a naumber 1:");
            a =int.Parse( System.Console.ReadLine());
            Console.Write("enter a naumber 2:");
            b = int.Parse(System.Console.ReadLine());
            sum = a + b;
            Console.WriteLine("sum is:"+sum);
            Console.ReadKey();
        }
    }
}
